

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <header>
        <div class="wrapper fadeInDown" style="padding-top:100px">
            <div id="formContent">
                <!-- Tabs Titles -->

                <!-- Icon -->
                <div class="fadeIn first">
                    <img src="./assets/img/logo.png" id="icon" alt="User Icon" />
                </div>

                <!-- Login Form -->
                <div class="form">
                    <form>
                        <div>
                            <h5></h5>
                        </div>
                        <div>
                            <input type="email" class="form-control" id="email" #email aria-describedby="emailHelp" placeholder="Correo">
                        </div>
                        <p *ngIf="showEmail" style="color: red;">*Ingrese email</p>
                        <div>
                            <h5></h5>
                        </div>
                        <div>
                            <input type="password" class="form-control" id="pass" #pass aria-describedby="passHelp" placeholder="Contraseña">
                        </div>
                        <p *ngIf="showPass" style="color: red;">*Ingrese contraseña</p>
                        <div  >
                            <button type="button" class="btn btn-primary btn-lg"
                                (click)="login(email.value,pass.value)">iniciar sesión</button>
                        </div>
                        
                    </form>

                </div>

                <!-- Remind Passowrd -->
                <div id="formFooter">
                    <a class="underlineHover" href="#">Olvidaste tu contraseña?</a>
                </div>

            </div>
        </div>
    </header>
    
</body>



</html>
